Tagged: 

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1039132

    Purchasers are asking this on ThemeForest, with no reply, so I’m asking here. Will there be an update for SENTENCE theme to run on php 7.2

    THank-you

    #1040829

    Hi GWD!

    No, this theme will not be made php7.2 compatible, in fact, all themes will be deprecated.

    Best regards,
    Victoria

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.